john-data 1.8.0-2build1 (s390x binary) in ubuntu zesty

 John the Ripper is a tool designed to help systems administrators to
 find weak (easy to guess or crack through brute force) passwords, and
 even automatically mail users warning them about it, if it is desired.
 .
 This package contains architecture-independent character sets usable by
 john.

Details

Package version:
1.8.0-2build1
Source:
john 1.8.0-2build1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Enhances: